Subject: Re: bash with 50 lines?
From: [email-masked] (Will Mooar)

25 Dec 1998 21:07:05 -0800
Message-ID: <002d01be3074$82f841c0$f3884fd1.cygnus.gnu-win32@monster>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="Windows-1252"
Content-Transfer-Encoding: 7bit
To: "Corinna Vinschen" <[email-masked]>,
        "Klaus Reinhardt" <[email-masked]>, <[email-masked]>

Another, perhaps tidier way, would be to do the following:

1. Open a shell prompt in a window (ie. not maximised).
2. Click on the properties button on the window button bar.
3. Click on the Screen tab.
4. Set the initial size to whatever you want and click on OK.
5. Close the shell.
6. Reopen the shell - it should now be in the new size.

All shell windows will take on the new size.  If you want to temporarily set
the size, use "mode.com con lines=25|43|50".

Kind regards - Will.
_______________________________
Will Mooar
System Analyst
[email-masked]

----- Original Message -----
From: Corinna Vinschen <[email-masked]>
To: Klaus Reinhardt <[email-masked]>; <[email-masked]>
Sent: Saturday, 26 December 1998 10:37
Subject: Re: bash with 50 lines?

>Klaus Reinhardt wrote:
>> I would like to know, if there is a smart way, to switch to 50 lines
>> in the bash. It is possible (with clean handling in the lower half),
>> when I invoke nc, switch to 50 and leave nc with F10.
>
>Windows NT has a control applet, named 'console', in german
>'Konsole', which allows to set either buffer or window size of
>cmd. This is for the default setting.
>Every windows link, derived from a console application has it's
>own properties dialog.
>Moreover, every opened console window has it's own properties menu
>entry in the system menu, which allows the settings.
>
>I don't know, if this is ok for 9X, 'cause I don't have 9X
>accessible.
>
>Regards,
>Corinna
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".